prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: edbus
Description: DBus convenience library
Requires: ecore dbus-1
Version: 0.5.0.061
Libs: -L${libdir} -ledbus
Cflags: -I${includedir}
